cc.Class({
    extends: cc.Component,

    properties: {

    },
    onLoad: function () {
        if(Global.Style == 0){
            this.node.getComponent(cc.Label).string = 'Pets';
        }else if(Global.Style == 1){
            this.node.getComponent(cc.Label).string = 'Fruits';
        }else if(Global.Style == 2){
            this.node.getComponent(cc.Label).string = 'Emoji(Hard)';
        }
        
    },

});
